• caglararli@hotmail.com
  • 05386281520

CVE-2024-5383 | lakernote EasyAdmin up to 20240324 /sys/file/upload file cross site scripting (I9B58I)

Çağlar Arlı      -    9 Views

CVE-2024-5383 | lakernote EasyAdmin up to 20240324 /sys/file/upload file cross site scripting (I9B58I)

A vulnerability classified as problematic has been found in lakernote EasyAdmin up to 20240324. This affects an unknown part of the file /sys/file/upload. The manipulation of the argument file leads to cross site scripting. This vulnerability is uniquely identified as CVE-2024-5383. It is possible to initiate the attack remotely. Furthermore, there is an exploit available. This product takes the approach of rolling releases to provide continious delivery. Therefore, version details for affected and updated releases are not available. It is recommended to apply a patch to fix this issue.